Evasi0n7 1.0.8 adds support for iOS 7.0 Build 11A466

evasi0n7-logo-400x400

evad3rs have quietly released evasi0n7 to add support for iOS 7 build 11A466.

It looks like some iPhone 5s and iPhone 5c units shipped with iOS 7.0 build 11A466.

If you’re still on iOS 7.0, and get an error message saying “this ios version is not supported” when you’re trying to jailbreak your iPhone 5s and iPhone 5c then it is quite possible that it came preinstalled with build 11A466, so you could try jailbreaking with evasi0n7 1.0.8.

You can check if you’ve build 11A466 installed on your iPhone by launching the Settings app and navigating to General > About, and scrolling down to Version.

evasi0n7 is an untethered jailbreak which supports iOS 7, iOS 7.0.1, iOS 7.0.2, iOS 7.0.3, iOS 7.0.4, iOS 7.0.5 and iOS 7.0.6.

It is compatible with the following iOS devices:

  • iPhone 5s, iPhone 5c, iPhone 5, iPhone 4S, iPhone 4
  • iPad Air, iPad 4, iPad 3, iPad 2
  • Retina iPad mini, iPad mini
  • iPod touch 5G

You can download evasi0n7 1.0.8 from our download page. If you need any help in jailbreaking your iOS device running then check out our step-by-step guide.

Meanwhile, we continue to wait for a jailbreak for iOS 7.1. As always, we’ll let you know if there is any further updates on the jailbreak, so stay tuned here at iPhone Hacks or join our Facebook Fan pagefollow us on Twitteradd us to your circles on Google+ or subscribe to our RSS feed.